New versions, new problems... (1.4.0 Plugins) (1 Viewer)

Marienkind

Portal Member
April 10, 2012
24
1
Home Country
United States of America United States of America
When I go to Plugins in MediaPortal Configuration I get this error message.

1683226-R9TAHLU.jpg


What does this even mean? I did a fresh install and removed all my old plugins except the default ones and OnlineVideos.
 

Django.edwards

Portal Pro
October 22, 2009
457
54
Eupen
Home Country
Belgium Belgium
This could be an outdated Skin and/or an outdated plugin. Did you update the onlinevideo?
How did you the fresh install? Deinstalling the complete mepo?
 

Marienkind

Portal Member
April 10, 2012
24
1
Home Country
United States of America United States of America
First I did a regular update install, saw that error, reinstalled as 'fresh.' I updated OnlineVideos through MP's extension installer. Still getting the error.
 
Last edited:

Django.edwards

Portal Pro
October 22, 2009
457
54
Eupen
Home Country
Belgium Belgium
So there must be still some plugins which where not deleted. Take a look in your plugin/skin Directory to see which plugins/skins are installed.
Or you do a clean deinstall, make shure to delete the Team mediaportal Directorys and do a fresh install.
 

Marienkind

Portal Member
April 10, 2012
24
1
Home Country
United States of America United States of America
Okay I found it, it was the RawViewerPlugin.dll, thought that was uninstalled using the extention manager. Thanks.
 
Last edited:

sincze

Portal Pro
September 18, 2011
76
1
99
Glad to hear that you found it! (y)


I didn't find it also the youtube plugin was causing troubles. When I removed the .dll restarted MP it just came back.
Ended up by using windows restore, complete remove of everything and re install 1.4.0 FRESH. ;-)

Wan't happy with 1.4.0 performance so same 'restore' trick and back to 1.3.0
 

Users who are viewing this thread

Similar threads

@doskabouter That fixed it, thanks!
@doskabouter That fixed it, thanks!
I just upgraded to 1.32 and now, when I start TV-Service Config, I get this error: [2024-01-31 09:33:13,138] [Log ] [SetupTv...
Replies
2
Views
376
Hi, yes, you are right. The official x64 1.32 is buggy. You can try a new installers from this post if you like.
Hi, yes, you are right. The official x64 1.32 is buggy. You can try a new installers from this post if you like.
hi, I'm setting up a new computer and have installed MP 1.3.2 after a few goes and getting all the prereqs installed, I was...
Replies
3
Views
651
I avoid touching that system as long as it runs. Now that 2.4.1 seems to run again, I probably wait for the next issue.
I avoid touching that system as long as it runs. Now that 2.4.1 seems to run again, I probably wait for the next issue.
Hi, I have just upgraded from MP 2.2.2 to MP 2.4.1, and now the client won't start. I see the splash screen, and then it just...
Replies
3
Views
734
@Brownard another logs of failed installations. I'll take a look into the user management. Edit: I can confirm user management is completey broken with NET4 and NET6 :( Neither an existing profile can be selected nor a new one can be created.
@Brownard another logs of failed installations. I'll take a look into the user management. Edit: I can confirm user management is...
Description: Hi there. First of all, I appreciate all the effort in MediaPortal 2 release 2.5 - visible changes look great (eg...
Replies
1
Views
333
Thats odd I did a clean install of tv server x64 and just dropped the SchedulesDirect.dll from the old tv server x86 into the plugins folder of the tv server x64 and its working fine.
Thats odd I did a clean install of tv server x64 and just dropped the SchedulesDirect.dll from the old tv server x86 into the...
Pre Releases are provided as a way for the community to test and give feedback on all the exciting things we have lined up for the...
Replies
35
Views
2K
Top Bottom